Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2018-0257

CVE information

Published

4 years ago

Last Modified

3 years ago

CVSSv2.0 Severity

Low

CVSSv3.1 Severity

Medium

Impact Analysis

Description

A vulnerability in Cisco IOS XE Software running on Cisco cBR Series Converged Broadband Routers could allow an unauthenticated, adjacent attacker to cause high CPU usage on an affected device, resulting in a denial of service (DoS) condition. The vulnerability is due to the incorrect handling of certain DHCP packets. An attacker could exploit this vulnerability by sending certain DHCP packets to a specific segment of an affected device. A successful exploit could allow the attacker to increase CPU usage on the affected device and cause a DoS condition. Cisco Bug IDs: CSCvg73687..

CVSSv2.0 Score

Severity
Low
Base Score
3.3/10
Exploit Score
6.5/10
Access Vector
Adjacent_network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

CVSSv3.1 Score

Severity
Medium
Base Score
4.3/10
Exploit Score
2.8/10
Access Vector
Adjacent_network
Access Complexity
Low
Privileges Required
None
Impact Score
1.4/10
Confidentiality Impact
None
Availability Impact
Low
Integrity Impact
None
Scope
Unchanged
User Interaction
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:cisco:ios_xe:15.6\(2\)sp:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:cisco:ios_xe:*:*:*:*:*:*:*:*
  Yes
3.18 -
cpe:2.3:o:cisco:ios_xe:16.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:cisco:ios_xe:16.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:cisco:ios_xe:*:*:*:*:*:*:*:*
  Yes
16.6 -
cpe:2.3:o:cisco:ios_xe:*:*:*:*:*:*:*:*
  Yes
- -